### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.Masters.LocaleEnum
  commentId: T:adas_core.Domain.Models.Masters.LocaleEnum
  id: LocaleEnum
  parent: adas_core.Domain.Models.Masters
  children:
  - adas_core.Domain.Models.Masters.LocaleEnum.Ca
  - adas_core.Domain.Models.Masters.LocaleEnum.Default
  - adas_core.Domain.Models.Masters.LocaleEnum.Eng
  - adas_core.Domain.Models.Masters.LocaleEnum.Es
  - adas_core.Domain.Models.Masters.LocaleEnum.Pt
  - adas_core.Domain.Models.Masters.LocaleEnum.Zh
  langs:
  - csharp
  - vb
  name: LocaleEnum
  nameWithType: LocaleEnum
  fullName: adas_core.Domain.Models.Masters.LocaleEnum
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LocaleEnum
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 85
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: public enum LocaleEnum
    content.vb: Public Enum LocaleEnum
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Models.Masters.LocaleEnum.Default
  commentId: F:adas_core.Domain.Models.Masters.LocaleEnum.Default
  id: Default
  parent: adas_core.Domain.Models.Masters.LocaleEnum
  langs:
  - csharp
  - vb
  name: Default
  nameWithType: LocaleEnum.Default
  fullName: adas_core.Domain.Models.Masters.LocaleEnum.Default
  type: Field
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Default
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 87
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: Default = 0
    return:
      type: adas_core.Domain.Models.Masters.LocaleEnum
- uid: adas_core.Domain.Models.Masters.LocaleEnum.Es
  commentId: F:adas_core.Domain.Models.Masters.LocaleEnum.Es
  id: Es
  parent: adas_core.Domain.Models.Masters.LocaleEnum
  langs:
  - csharp
  - vb
  name: Es
  nameWithType: LocaleEnum.Es
  fullName: adas_core.Domain.Models.Masters.LocaleEnum.Es
  type: Field
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Es
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 88
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: Es = 1
    return:
      type: adas_core.Domain.Models.Masters.LocaleEnum
- uid: adas_core.Domain.Models.Masters.LocaleEnum.Pt
  commentId: F:adas_core.Domain.Models.Masters.LocaleEnum.Pt
  id: Pt
  parent: adas_core.Domain.Models.Masters.LocaleEnum
  langs:
  - csharp
  - vb
  name: Pt
  nameWithType: LocaleEnum.Pt
  fullName: adas_core.Domain.Models.Masters.LocaleEnum.Pt
  type: Field
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Pt
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 89
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: Pt = 2
    return:
      type: adas_core.Domain.Models.Masters.LocaleEnum
- uid: adas_core.Domain.Models.Masters.LocaleEnum.Ca
  commentId: F:adas_core.Domain.Models.Masters.LocaleEnum.Ca
  id: Ca
  parent: adas_core.Domain.Models.Masters.LocaleEnum
  langs:
  - csharp
  - vb
  name: Ca
  nameWithType: LocaleEnum.Ca
  fullName: adas_core.Domain.Models.Masters.LocaleEnum.Ca
  type: Field
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Ca
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 90
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: Ca = 3
    return:
      type: adas_core.Domain.Models.Masters.LocaleEnum
- uid: adas_core.Domain.Models.Masters.LocaleEnum.Eng
  commentId: F:adas_core.Domain.Models.Masters.LocaleEnum.Eng
  id: Eng
  parent: adas_core.Domain.Models.Masters.LocaleEnum
  langs:
  - csharp
  - vb
  name: Eng
  nameWithType: LocaleEnum.Eng
  fullName: adas_core.Domain.Models.Masters.LocaleEnum.Eng
  type: Field
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Eng
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 91
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: Eng = 4
    return:
      type: adas_core.Domain.Models.Masters.LocaleEnum
- uid: adas_core.Domain.Models.Masters.LocaleEnum.Zh
  commentId: F:adas_core.Domain.Models.Masters.LocaleEnum.Zh
  id: Zh
  parent: adas_core.Domain.Models.Masters.LocaleEnum
  langs:
  - csharp
  - vb
  name: Zh
  nameWithType: LocaleEnum.Zh
  fullName: adas_core.Domain.Models.Masters.LocaleEnum.Zh
  type: Field
  source:
    remote:
      path: adas-core.Domain/Models/Masters/OptionList.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Zh
    path: ../../adas-core.Domain/Models/Masters/OptionList.cs
    startLine: 92
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.Masters
  syntax:
    content: Zh = 5
    return:
      type: adas_core.Domain.Models.Masters.LocaleEnum
references:
- uid: adas_core.Domain.Models.Masters
  commentId: N:adas_core.Domain.Models.Masters
  href: adas_core.html
  name: adas_core.Domain.Models.Masters
  nameWithType: adas_core.Domain.Models.Masters
  fullName: adas_core.Domain.Models.Masters
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.Masters
    name: Masters
    href: adas_core.Domain.Models.Masters.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.Masters
    name: Masters
    href: adas_core.Domain.Models.Masters.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Models.Masters.LocaleEnum
  commentId: T:adas_core.Domain.Models.Masters.LocaleEnum
  parent: adas_core.Domain.Models.Masters
  href: adas_core.Domain.Models.Masters.LocaleEnum.html
  name: LocaleEnum
  nameWithType: LocaleEnum
  fullName: adas_core.Domain.Models.Masters.LocaleEnum
